.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
    width: 50%;
  }
  mat-radio-group{
    width: 100%;
  }
  input{
    width: 100%;
  }
  input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.error-div{
  color: red;
}
.registratinForm{
  max-width: 400px;
  background: #f5f5f5;
  padding: 15px;
  margin: 10px;
  margin-left: 45rem;
}
.heading{
  margin-left: 7rem;
}

.dropzone{
  background-color: rgb(255, 255, 255);
  padding: 70px 50px;
  border: 2px;
}
input[type='file'] {
  color: transparent;
  margin-left: 5rem;
}
.file{
   color: forestgreen;
  border: 2px black;
}
.filefail{
  color: red;
}